body {
       font-family: verdana, arial, helvetica, sans-serif;
       background-color: #ffffff;
	  
	    Text-decoration: none; 
	margin-top:50px;
	margin-bottom:100px;
	margin-right:50px;
	margin-left:100px;
      
	

	    }



p	{font-family: verdana, arial, helvetica, sans-serif;
         background-color: #ffffff;
	color: #000000;
	font-size: 12px; }

.bigp	{font-family: verdana, arial, helvetica, sans-serif;
         background-color: #ffffff;
	color: #ffffff;
	font-size: 10px; }


h3	{font-family: verdana, arial, helvetica, sans-serif;
         background-color: #ffffff;
	color: #000000;
	font-size: 16px;
	}
h1	{font-family: verdana, arial, helvetica, sans-serif;
         background-color: #ffffff;
	color: #000000;
	font-weight="bold";
	font-size: 12px;}

h2	{
	font-size: 15px; 
        font-weight: bold;
	Text-decoration: none; 
        color: #6600CC;
	}


a:link {
	font-size: 15px; 
        font-weight: bold;
	Text-decoration: none; 
        color: #000000;
	}
a:visited  {
	font-size:15px; 
        font-weight: bold;
	Text-decoration: none; 
        color: #000000;
	}
a:active  {
	font-size:15px; 
        font-weight: bold;
	Text-decoration: none; 
        color: #43B5F1;
	}
a:hover  {
	font-size:15px; 
        font-weight: bold;
        text-decoration: none; 
        color: #43B5F1;
	
	}


	
